NON-EWrestling Related – If you use TweetDeck, Read this.

By now most of you that use TweetDeck will already be aware, but in case not it would be a good idea to check this article out:

http://www.theverge.com/2014/6/11/5800370/tweetdeck-vulnerability-lets-attackers-execute-code-remotely

I’m pointing this out after seeing several such RT’s today. Of course I use Hootsuite to manage the various Twitter accounts I run. It has limits but is still worthwhile.

It is actually rather silly that the developers never even thought about XSS (Cross-site Scripting) vulnerabilities. This is almost a first step in the coding process of scripts for the last decade plus. Otherwise you are just asking for trouble.

Thanks for rating this! Now tell the world how you feel via Twitter.
How does this post make you feel?
  • Excited
  • Fascinated
  • Amused
  • Bored
  • Sad
  • Angry